RubyGems Navigation menu

mac-skype 0.0.2-x86_64-darwin-11

A library to use Skype from Mac

Gemfile
          gem 'mac-skype', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install mac-skype -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • youpy

Owners:

Total downloads 1,489

For this version 650

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 31, 2014 x86_64-darwin-13 (85.5 KB)
  2. 0.0.2 - March 5, 2013 x86_64-darwin-11 (84.5 KB)
  3. 0.0.1 - January 8, 2013 x86_64-darwin-11 (84.5 KB)

Runtime Dependencies: